*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
div#main-content {
    margin-top: -90px;
}

.slide {
  font-family: "PP Neue Montreal", sans-serif;
  background-color: #000;
  color: #fff;
  height: 100vh;
  overflow: hidden;
}
.flex_caption .title {
    
    max-width: 100%!important;
}
.slideshow {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  overflow: hidden;
  transform-origin: center;
}

.slide.active {
  visibility: visible;
}

.slide__img {
  position: absolute;
  top: -10%;
  left: -10%;
  width: 120%;
  height: 120%;
  background-size: cover;
  background-position: center;
  will-change: transform;
  transform-origin: center;
}

.slide__img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom,
      rgba(0, 0, 0, 0.2) 0%,
      rgba(0, 0, 0, 0) 40%);
}

.slide__text {
  position: absolute;
  bottom: 5rem;
  left: 5rem;
  max-width: 80%;
  overflow: hidden;
  z-index: 5;
}

.slide__text-line {
  display: block;
  font-size: 3rem;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: -0.02em;
  transform: translateY(100%);
  opacity: 0;
}

.controls {
  position: fixed;
  top: 2rem;
  right: 2rem;
  z-index: 10;
}

.controls-text {
  color: #fff;
  font-size: 0.8rem;
  font-weight: 400;
}

.slide-counter {
  position: relative;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  z-index: 10;
  justify-content: center;
}

.counter-container {
  position: relative;
  min-width: 2rem;
  height: 1.2rem;
  overflow: hidden;
  text-align: right;
}

.counter-strip {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: right;
}

.counter-number {
  height: 1.2rem;
  display: block;
  color: #fff;
}

.counter-separator {
  width: 40px;
  height: 1px;
  background-color: #fff;
  margin: 0 1rem;
}

.counter-total {
  min-width: 2rem;
  color: #fff;
  text-align: left;
}

.slide-info {
  position: fixed;
  top: 2rem;
  left: 2rem;
  font-size: 0.8rem;
  font-weight: 400;
  opacity: 0.7;
  z-index: 10;
  max-width: 15rem;
}

.slide-info-title {
  margin-bottom: 0.5rem;
}

.cursor {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #fff;
  margin-top: -30px;
  margin-left: -30px;
  transform: scale(0);
}

.cursor {
  position: absolute;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 999;
}

.cursor-arrow {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 1.2rem;
  opacity: 0;
}

.cursor.active {
  transform: scale(1);
}

.cursor.prev .cursor-arrow.prev,
.cursor.next .cursor-arrow.next {
  opacity: 1;
}



/* product features */
.dmax-section {
  text-align: center;
  padding: 40px 20px;
  position: relative;
}

.dmax-section h2 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 8px;
}

.underline {
  width: 50px;
  height: 4px;
  background-color: #3e7f48;
  margin: 0 auto 30px;
}

.dmax-image {
  position: relative;
  display: inline-block;
}

.dmax-image img {
  max-width: 50%;
  height: auto;
  display: block;
  margin: 0 auto;
}

.dmax-caption {
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  font-family: "PP Neue Montreal", sans-serif;
}

.dmax-caption h3 {
  color: white;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 20px;
  text-shadow: 1px 1px 2px black;
  font-family: "PP Neue Montreal", sans-serif;
}
.explore-btn {
    background: #3e7f48;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 4px;
    cursor: pointer;
    transition: 0.3s;
    text-decoration: none;

}


.explore-btn:hover {
  background: #3e7f48;
  transform: scale(1.05);
}



@media screen and (max-width: 600px) {
  .dmax-caption h3 {
    font-size: 16px;
  }

  .explore-btn {
    font-size: 12px;
    padding: 8px 16px;
  }
}

/* features */


.section {
  text-align: center;
  font-family: "PP Neue Montreal", sans-serif;
    padding: 50px 60px 0 60px;		
	}	
.section h1 {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 5px;

}

.section .underline {
  width: 60px;
  height: 4px;
  background-color: #3e7f48;
  margin: 0 auto 30px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto auto;
  gap: 0;
}

.image-left {
  min-height: 300px;
}

.text-right {
  background-color: #0c0c0c;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  font-size: 24px;
  font-weight: bold;
  font-family: "PP Neue Montreal", sans-serif;
}

.text-right span {
  color: #ffffff;
}

.text-right strong {
  color: #3e7f48;
}

.features {
  background-color: #0c0c0c;
  color: white;
  padding: 30px;
  text-align: left;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.features h2 {
  font-size: 28px;
  margin-bottom: 20px;
  font-family: "PP Neue Montreal", sans-serif;
}

.features ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  list-style: none;
  padding: 0;
  gap: 12px 30px;
  font-size: 16px;
  font-family: "PP Neue Montreal", sans-serif;
}

.image-bottom {
  min-height: 300px;
}

.image-left img {
    width: 100%;
    object-fit: cover;
    display: block;
    height: 100%;
}

.image-bottom img {
  width: 100%;
  object-fit: cover;
  display: block;
	height: 100%;
}

.features ul li img {
  width: 100%;
  max-width: 20px;
  display: inline;
  object-fit: contain;
  filter: invert(1);
}

.features ul li {
  display: flex;
  gap: 10px;
}



/* tabs sections */
.ranger-tabs-section {
     width: 100%;
    margin: 0;
    padding: 50px 60px 50px 60px;
}

.ranger-tabs {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 30px;
  justify-content: center;
}

.ranger-tab-btn {
    padding: 10px 20px;
    background-color: #fff;
    color: #000000;
    border-radius: 4px;
    cursor: pointer;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    transition: all 0.3s ease;
    border: none;
	  font-size: 14px;
    font-weight: 400;
    padding: 10px 30px 10px 30px;
}

.ranger-tab-btn.active,.ranger-tab-btn:hover {
  background-color: #3e7f48;
  color: #fff;
}

.ranger-tab-content {
  display: none;
  flex-wrap: wrap;
  gap: 40px;
  padding: 30px;
  border: 1px solid #ddd;
  border-radius: 4px;
  background-color: #fff;
}

.ranger-tab-content.active {
  display: flex;
}
.ranger-tab-content img {
    max-width: 100%;
    width: 100%;
    height: auto;
    object-fit: contain;
}
h3.prd_section_title {
    margin: 20px 0;
}
.ranger-details
.prd_spec_icon {
  width: 18px;
  height: 18px;
  margin-right: 8px;
  object-fit: contain;
  display: inline-block;
  vertical-align: middle;
}
.ranger-prddesc {
    margin-bottom: 20px;
}
.ranger-feature .ranger-prddesc {  font-size: 12px;
		font-weight:400;
	color:#83827f;}
.ranger-feature .ranger-prddesc  ul li {
    line-height: 24px;
    margin-bottom: 10px;
  

}
.ranger-feature .ranger-prddesc ul li strong{
	  font-size: 14px;
		font-weight:500;
	    color: #000;
	display:block;

}
.asp_ftr_image{width:50%;}
.ranger-details {
  flex: 1;
	
}

.ranger-details h2 {
  font-size: 26px!important;
  margin-bottom: 20px;
}

.ranger-feature {
  margin-bottom: 20px;
}

.ranger-feature h4 {
  margin: 0;
  font-size: 18px;
  display: flex;
  align-items: center;
  font-weight: 600;
  font-family: "PP Neue Montreal", sans-serif;
}




/* gallery-compare */
.gallery-compare {
    width: 100%;
    display: block;

}
.gallery-inner-boot {
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.gall-imag-cont {
	width: 25%;
	position: relative;
	cursor: pointer;
	overflow: hidden;
}
.gall-imag-cont:hover img {
    transform: scale(1.5);
	filter: brightness(0.5);
}
.gall-imag-cont img {
    width: 100%;
    object-fit: cover;
    height: 300px;
    position: relative;
    transition: .6s;
}
.gal-content h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #fff;
}
.gal-content p {
    font-size: 15px;
    font-weight: 400;
}
.gal-content {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    display: none;
    transition: .6s;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    color: #fff;
    padding: 0 2rem;
    text-align: center;

}
.gall-imag-cont:hover .gal-content {
	visibility: visible;
	opacity: 1;
	display: block;
}
div#gallery-3 {
    margin: 2rem 0;
}
div#gallery-2 {
    margin-bottom: 2rem;
}
div#gallery-1 {
   padding: 50px 0 0 0;
}
div#gallery-4 {
    padding: 0 0 3rem;
}
/* rich text */
.rich-text-sec {
    width: 100%;
    text-align: center;
    padding: 2rem 0;
}
.single-listing .themesflat-boxed {
    margin-top: 50px!important;
}
.rict-cotainer {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}

.rict-cotainer h2 {
    margin-bottom: 1rem;
    font-size: 30px;
    font-weight: 600;
	font-family: "PP Neue Montreal", sans-serif;
}
.rict-cotainer p {
    margin-bottom: 3rem;
    font-size: 16px;
    font-weight: 500;

}

.button-rich {
    padding: 15px 30px;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    background: #3e7f48;
    border-radius: 4px;
}
.features h2 {
    color: #fff;
}
.flexslider .flex-direction-nav {
    flex-direction: row!important;
    top: unset !important;
    bottom: 10%;
}
.site-main-custom-allseries .grid {
    padding: 0 40px;
}
.site-main-custom-allseries .elementor.elementor-8909 {
    margin-bottom: 2rem;
}
.section h2 {
    font-size: 36px!important;
    color: #000000;
    font-weight: 600;
}
.ai-automotive-split__content-inner-pdplr {
    padding-left: 0!important;
}

.prd_spec_list {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;
}

.prd_spec_item {
  width: calc(100% / 3); /* Always 3 columns */
  box-sizing: border-box;
  padding: 12px;
  border: 1px solid #e0e0e0;
  text-align: center;
  font-size: 10px;
}

.prd_spec_icon {
  width: 18px;
  height: 18px;
  margin-bottom: 4px;
  object-fit: contain;
}

.prd_spec_label {
  font-size: 10px;
  color: #666;
  margin-bottom: 2px;
}

.prd_spec_value {
  font-size: 10px;
  color: #333;
  font-weight: 500;
}





.prd_spec_badges {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}

.spec_badge {
  display: inline-flex;
  align-items: center;
  background-color: #f1f1f1;
  border-radius: 12px;
  padding: 2px 8px;
  font-size: 10px;
  color: #333;
  line-height: 1;
}

img.spec_icon {
  width: 8px;
  height: 8px;
  margin-right: 4px;
  object-fit: contain;
}
a.ranger-learn-btn.button {
    padding: 16px 30px;
    font-size: 16px;
    font-weight: 600;
}
@media screen and (max-width: 768px) {
	.ranger-details {
	width:100%;
}
	a.ranger-learn-btn.button {
    font-size: 14px;
}
	.site-main-custom-allseries .section {
    padding: 50px 50px 0 50px;		
	}	
.ranger-details h2 {
	text-align:center;
  font-size: 22px!important;
}
	.ranger-tabs-section {
	
		padding: 50px 50px 50px 50px;
	}
		.grid {
			grid-template-columns: 1fr;
		}

		.features ul {
			grid-template-columns: 1fr;
		}

		.slide__text {
			bottom: 3rem;
			left: 2rem;
			max-width: 90%;
		}

		.slide__text-line {
			font-size: 2rem;
		}

		.ranger-tab-content {
			flex-direction: column;
			align-items: center;
		}


		.ranger-feature h4 {
			justify-content: center;
		}
		.dmax-image img {
			max-width: 80%;
		}
.section h1 {
    font-size: 26px;
}
.text-right {
    justify-content: left;
    padding: 20px 20px 0px;
}
.image-bottom {
    min-height: 235px;
}
.gall-imag-cont {
    width: 50%;
}
.image-left {
    min-height: auto;
}
.site-main-custom-allseries .grid {
    padding: 0;
}
.site-main-custom-allseries .section {
    padding: 50px 50px 0 50px;		
	}	
.site-main-custom-allseries .section h2 {
    font-size: 30px!important;
}
.ranger-tab-btn {
    padding: 6px 12px;
    font-size: 12px;
}
.themesflat-action-box h2.heading {
    font-size: 26px!important;
}
.themesflat-action-box .content-thumb .tf-btn-ac.button {
    font-size: 14px!important;
}
	div#gallery-1 {
   padding: 50px 0 0 0;
}
}
@media (max-width: 479px) {
	.site-main-custom-allseries .section h2 {
    font-size: 26px!important;
}
	div#gallery-1 {
   padding: 30px 0 0 0;
}
	.site-main-custom-allseries .section {
    padding: 30px 30px 0 30px;		
	}		
.ranger-details h2 {
  font-size: 18px!important;
}
.ranger-tabs-section {

	padding: 30px 30px 30px 30px;
	}
	
}